<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pt_BR">
<context>
    <name>@default</name>
    <message>
        <source>External address</source>
        <translation>Endereço externo</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Geral</translation>
    </message>
    <message>
        <source>Advanced</source>
        <translation>Avançado</translation>
    </message>
    <message>
        <source>XMPP/Jabber</source>
        <translation>XMPP/Jabber</translation>
    </message>
    <message>
        <source>Port for data transfers</source>
        <translation>Porta para transferência de dados</translation>
    </message>
</context>
<context>
    <name>FacebookDepreceatedMessage</name>
    <message>
        <source>Facebook XMPP support is disabled since 01.05.2015. This means Kadu will be no longer able to connect to Facebook accounts. You can leave your Facebook accounts configured for chat history or you can remove them from Kadu using Your Account dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kadu - Facebook</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GTalkProtocolFactory</name>
    <message>
        <source>Gmail/Google Talk ID:</source>
        <translation>Login do Gmail/Google Talk:</translation>
    </message>
</context>
<context>
    <name>JabberActions</name>
    <message>
        <source>Resend Subscription</source>
        <translation>Re-solicitar autorização</translation>
    </message>
    <message>
        <source>Remove Subscription</source>
        <translation>Remover autorização</translation>
    </message>
    <message>
        <source>Ask for Subscription</source>
        <translation>Solicitar autorização</translation>
    </message>
</context>
<context>
    <name>JabberAddAccountWidget</name>
    <message>
        <source>&lt;a href=&apos;#&apos;&gt;What is my username?&lt;/a&gt;</source>
        <translation>&lt;a href=&apos;#&apos;&gt;Qual é meu nome de usuário?&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>Nome de usuário</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Senha</translation>
    </message>
    <message>
        <source>Remember Password</source>
        <translation>Lembrar senha</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Identidade da conta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Selecione ou informe a identidade que será associada com esta conta.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Add Account</source>
        <translation>Adicionar conta</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
</context>
<context>
    <name>JabberChangePassword</name>
    <message>
        <source>Current connection is not safe for password change. Use encrypted connection or change password on provider&apos;s site.</source>
        <translation>A conexão atual não é segura para alterar senha. Use conexão criptografada ou mude a senha no seu provedor de serviço.</translation>
    </message>
    <message>
        <source>Password change is not allowed.</source>
        <translation>A mudança de senha não é permitida.</translation>
    </message>
</context>
<context>
    <name>JabberChangePasswordWindow</name>
    <message>
        <source>Change Password</source>
        <translation>Mudar senha</translation>
    </message>
    <message>
        <source>New password</source>
        <translation>Nova senha</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Enter new password for your XMPP/Jabber account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Informe a nova senha para a sua contaXMPP/Jabber.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Retype new password</source>
        <translation>Repita a nova senha</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Changing password was successful.</source>
        <translation>Senha alterada com sucesso.</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;Password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>Campos obrigatórios preenchidos com dados inválidos.

A senha informada em ambos os campos (&quot;Senha&quot; e &quot;Repita a nova senha&quot;) deve ser a mesma!</translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation>Conecte-se antes de alterar a senha.</translation>
    </message>
    <message>
        <source>Password change failed.

Error: %1</source>
        <translation>A alteração de senha falhou.

Erro: %1</translation>
    </message>
</context>
<context>
    <name>JabberContactPersonalInfoWidget</name>
    <message>
        <source>Full Name</source>
        <translation>Nome completo</translation>
    </message>
    <message>
        <source>Family Name</source>
        <translation>Sobrenome</translation>
    </message>
    <message>
        <source>Nickname</source>
        <translation>Apelido</translation>
    </message>
    <message>
        <source>Birthdate</source>
        <translation>Data de nascimento</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Cidade</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>E-mail</translation>
    </message>
    <message>
        <source>Website</source>
        <translation>Website</translation>
    </message>
</context>
<context>
    <name>JabberCreateAccountWidget</name>
    <message>
        <source>Username</source>
        <translation>Nome de usuário</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Senha</translation>
    </message>
    <message>
        <source>Retype Password</source>
        <translation>Repita a senha</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Lembrar senha</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Identidade da conta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Selecione ou informe a identidade que será associada com esta conta.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Register Account</source>
        <translation>Registrar conta</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;New password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>Campos obrigatórios preenchidos com dados inválidos.

A senha informada em ambos os campos (&quot;Senha&quot; e &quot;Repita a nova senha&quot;) deve ser a mesma!</translation>
    </message>
    <message>
        <source>E-mail:</source>
        <translation>E-mail:</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Some servers require your e-mail address during registration.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Alguns servidores pedem o seu e-mail durante o registro.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
</context>
<context>
    <name>JabberEditAccountWidget</name>
    <message>
        <source>Apply</source>
        <translation>Aplicar</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Delete account</source>
        <translation>Apagar conta</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>Nome de usuário</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Senha</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Lembrar senha</translation>
    </message>
    <message>
        <source>Change your password</source>
        <translation>Mudar sua senha</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Identidade da conta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Selecione ou informe a identidade que será associada com esta conta.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Geral</translation>
    </message>
    <message>
        <source>Personal Information</source>
        <translation>Informações pessoais</translation>
    </message>
    <message>
        <source>Connection</source>
        <translation>Conexão</translation>
    </message>
    <message>
        <source>Port</source>
        <translation>Porta</translation>
    </message>
    <message>
        <source>Never</source>
        <translation>Nunca</translation>
    </message>
    <message>
        <source>Always</source>
        <translation>Sempre</translation>
    </message>
    <message>
        <source>When available</source>
        <translation>Quando disponível</translation>
    </message>
    <message>
        <source>Allow plaintext authentication</source>
        <translation>Permitir autenticação plaintext</translation>
    </message>
    <message>
        <source>Over encrypted connection</source>
        <translation>Sobre conexão criptografada</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Opções</translation>
    </message>
    <message>
        <source>Resource</source>
        <translation>Recursos</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Prioridade</translation>
    </message>
    <message>
        <source>Data transfer proxy</source>
        <translation>Proxy de transferência de dados</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Legacy SSL is only available in combination with manual host/port.</source>
        <translation>SSL legado está disponível apenas quando combinado com host/porta manual.</translation>
    </message>
    <message>
        <source>Remove account</source>
        <translation>Remover conta</translation>
    </message>
    <message>
        <source>Proxy configuration</source>
        <translation>Configuração de proxy</translation>
    </message>
    <message>
        <source>Publish system information</source>
        <translation>Informação do sistema de publicação</translation>
    </message>
    <message>
        <source>XMPP Server</source>
        <translation>Servidor XMPP</translation>
    </message>
    <message>
        <source>Use custom server address/port</source>
        <translation>Use servidor com endereço/porta personalizados</translation>
    </message>
    <message>
        <source>Server address</source>
        <translation>Endereço do servidor</translation>
    </message>
    <message>
        <source>Use encrypted connection</source>
        <translation>Use conexão criptografada</translation>
    </message>
    <message>
        <source>Only in older version</source>
        <translation>Apenas em versões antigas</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Rede</translation>
    </message>
    <message>
        <source>Use computer name as a resource</source>
        <translation>Use o nome do computador como um recurso</translation>
    </message>
    <message>
        <source>Enable composing events</source>
        <translation>Habilitar eventos de composição</translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you are typing a message, before it is sent. And vice versa.</source>
        <translation>A outra ponta será notificada quando você está digitando, antes de enviar. E vice versa.</translation>
    </message>
    <message>
        <source>Enable chat activity events</source>
        <translation>Habilitar eventos de atividade de conversa</translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you suspend or end conversation. And vice versa.</source>
        <translation>A outra ponta será notificada quando você suspender ou terminar uma conversa. E vice versa.</translation>
    </message>
    <message>
        <source>Others can see your system name/version</source>
        <translation>Outros podem ver o nome e a versão do seu sistema.</translation>
    </message>
    <message>
        <source>Confrim Account Removal</source>
        <translation>Confirme a remoção da conta</translation>
    </message>
    <message>
        <source>Are you sure do you want to remove account %1 (%2)?</source>
        <translation>Voce tem certeza de que deseja removar a conta %1 (%2)?</translation>
    </message>
    <message>
        <source>Require data transfer proxy:</source>
        <translation>Exigir proxy para transferência de dados</translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation>Conecte-se antes de alterar a senha.</translation>
    </message>
</context>
<context>
    <name>JabberErrorService</name>
    <message>
        <source>Socket error: %1</source>
        <translation>Socket error: %1</translation>
    </message>
    <message>
        <source>Server did not respond for PING message</source>
        <translation>O servidor não respondeu a solicitação de PING.</translation>
    </message>
    <message>
        <source>Unknown error: %1/%2</source>
        <translation>Erro desconhecido: %1/%2</translation>
    </message>
    <message>
        <source>Bad request</source>
        <translation>Bad request</translation>
    </message>
    <message>
        <source>Conflict</source>
        <translation>Conflito</translation>
    </message>
    <message>
        <source>Feature not implemented</source>
        <translation>Funcionalidade não desenvolvida</translation>
    </message>
    <message>
        <source>Forbidden</source>
        <translation>Proibido</translation>
    </message>
    <message>
        <source>Gone</source>
        <translation>Gone</translation>
    </message>
    <message>
        <source>Internal server error</source>
        <translation>Erro interno do servidor</translation>
    </message>
    <message>
        <source>Item not found</source>
        <translation>Ítem não encontrado</translation>
    </message>
    <message>
        <source>Jid malformed</source>
        <translation>Jid mal formado</translation>
    </message>
    <message>
        <source>Not acceptable</source>
        <translation>Não aceitável</translation>
    </message>
    <message>
        <source>Not allowed</source>
        <translation>Não permitido</translation>
    </message>
    <message>
        <source>Not authorized</source>
        <translation>Não autorizado</translation>
    </message>
    <message>
        <source>Payment required</source>
        <translation>Pagamento necessário</translation>
    </message>
    <message>
        <source>Recipient unavailable</source>
        <translation>Destinatário não disponível</translation>
    </message>
    <message>
        <source>Redirect</source>
        <translation>Redirecionar</translation>
    </message>
    <message>
        <source>Registration required</source>
        <translation>Registro necessário</translation>
    </message>
    <message>
        <source>Remote server not found</source>
        <translation>Servidor remoto não encontrado</translation>
    </message>
    <message>
        <source>Remove server timeout</source>
        <translation>Servidor remoto timeout</translation>
    </message>
    <message>
        <source>Resource constraint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Service unavailable</source>
        <translation>Serviço não disponível</translation>
    </message>
    <message>
        <source>Subscription required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Undefined condition</source>
        <translation>Condição indefinida</translation>
    </message>
    <message>
        <source>Unexpected request</source>
        <translation>Pedido inesperado</translation>
    </message>
</context>
<context>
    <name>JabberOutgoingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation>Abortado</translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation>Arquivo está corrompido</translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation>Erro de protocolo</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Erro desconhecido</translation>
    </message>
</context>
<context>
    <name>JabberPersonalInfoWidget</name>
    <message>
        <source>Full name</source>
        <translation>Nome completo</translation>
    </message>
    <message>
        <source>Nick</source>
        <translation>Apelido</translation>
    </message>
    <message>
        <source>Family name</source>
        <translation>Sobrenome</translation>
    </message>
    <message>
        <source>Birth year</source>
        <translation>Ano de nascimento</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Cidade</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>E-mail </translation>
    </message>
    <message>
        <source>Website</source>
        <translation>Website</translation>
    </message>
</context>
<context>
    <name>JabberProtocol</name>
    <message>
        <source>Another client connected on the same resource.</source>
        <translation>Outro cliente conectado no mesmo recurso.</translation>
    </message>
</context>
<context>
    <name>JabberProtocolFactory</name>
    <message>
        <source>User JID:</source>
        <translation>JID do usuário</translation>
    </message>
</context>
<context>
    <name>JabberRegisterAccount</name>
    <message>
        <source>Internal error: invalid state</source>
        <translation>Erro interno: estado inválido</translation>
    </message>
    <message>
        <source>Connection established.</source>
        <translation>Conexão estabelecida.</translation>
    </message>
    <message>
        <source>Negotiating registration parameters.</source>
        <translation>Negotiating registration parameters.</translation>
    </message>
    <message>
        <source>User with this username is already registered.</source>
        <translation>Usuário já registrado com esse nome de usuário.</translation>
    </message>
    <message>
        <source>Registration parameters received.</source>
        <translation>Parâmetros de registro recebidos.</translation>
    </message>
    <message>
        <source>Registration at this server requires XMPP Data Forms support. Kadu currently does not support XMPP Data Forms.</source>
        <translation>O registro neste servidor exige suporte a XMPP Data Forms. Atualmente o Kadu não aceita XMPP Data Forms.</translation>
    </message>
    <message>
        <source>%1

Server message: %2</source>
        <translation>%1

Mensagem do servidor: %2</translation>
    </message>
    <message>
        <source>Unknown error: received stanza type %1</source>
        <translation>Erro desconhecido: received stanza type %1</translation>
    </message>
</context>
<context>
    <name>JabberStreamIncomingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation>Abortado</translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation>Arquivo está corrompido</translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation>Erro de protocolo</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Erro desconhecido</translation>
    </message>
</context>
<context>
    <name>JabberWaitForAccountRegisterWindow</name>
    <message>
        <source>Registration was successful. Your new XMPP username is %1.
Store it in a safe place along with the password.
Now please add your friends to the buddy list.</source>
        <translation>Registro realizado com sucesso. Seu novo nome de usuário XMPP é %1.
Anote-o num lugar seguro junto com a senha.
Agora por favor adicione seus amigos na lista de contatos.</translation>
    </message>
    <message>
        <source>Registering new XMPP account</source>
        <translation>Registrando nova conta XMPP</translation>
    </message>
    <message>
        <source>Registration failed.

Server message: %1</source>
        <translation>Registro falhou.

Mensagem do servidor: %1</translation>
    </message>
    <message>
        <source>Connecting with server.</source>
        <translation>Conectando no servidor.</translation>
    </message>
</context>
<context>
    <name>ShowXmlConsoleActionDescription</name>
    <message>
        <source>Show XML Console</source>
        <translation>Mostrar console XML</translation>
    </message>
</context>
<context>
    <name>XmlConsole</name>
    <message>
        <source>XML Console - %1</source>
        <translation>Console XML - %1</translation>
    </message>
</context>
</TS>
